<?php

function suel_tot()
{
require('../cfg/res.php');

mysql_query('update suel0 set suel_descri=suel_razsoc where suel_descri="" or suel_descri is null',$link_vcrx);
mysql_query('update suel0 set suel_status="-" where suel_status is null',$link_vcrx);

$xacceso=0;
$sql_acce='select * from usrdoc1 where docu like "SUEL%" and cons="1" and user="'.$_SESSION['user_vcrx_id'].'" ';
$res_acce=mysql_query($sql_acce,$link_vcrx);
if (mysql_num_rows($res_acce)!=0){$xacceso=1;}
if (mb_stristr('sist.supe',$_SESSION['user_vcrx_tipo'])){$xacceso=1;}
if ($xacceso==0){echo '<font size="8" color="red"><b>';die('No tiene acceso a Lista de Items ' );}	

$xaccemodi=0;
$sql_acce='select * from usrdoc1 where docu like "SUEL%" and modi="1" and user="'.$_SESSION['user_vcrx_id'].'" ';
$res_acce=mysql_query($sql_acce,$link_vcrx);
if (mysql_num_rows($res_acce)!=0){$xaccemodi=1;}
if (mb_stristr('sist.supe',$_SESSION['user_vcrx_tipo'])){$xaccemodi=1;}
	
$res_m=mysql_query('alter table adrs0 modify column adrs_codigo int not null auto_increment first',$link_vcrx);
echo $res_m;
	
$xfgrou='L';
$xforde='D';
$xfcodi='1';
$xfentt='1';


$sql_suel0='update suel0 set suel_status="-" where suel_status is null';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

// $sql_suel0='update suel0 set suel_sexo=0 where substr(suel_codigo,3,1)>5 ';
// $res_suel0=mysql_query($sql_suel0,$link_vcrx);
	
// $sql_suel0='update suel0, entisexo set suel0.suel_sexo=entisexo.suel_sexo ';
// $sql_suel0.='where suel0.suel_nom1=entisexo.suel_nom1 and suel_nom1>"" and suel0.suel_sexo!=1 and suel0.suel_sexo!=2';
// $res_suel0=mysql_query($sql_suel0,$link_vcrx);
	
$sql_suel0='update suel0 set suel_codigo=trim(suel_codigo),suel_descri=trim(suel_descri),suel_razsoc=trim(suel_razsoc),suel_nomcom=trim(suel_nomcom),suel_ape1=trim(suel_ape1),suel_ape2=trim(suel_ape2),suel_nom1=trim(suel_nom1),suel_nom2=trim(suel_nom2)';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_calle1=trim(suel_calle1),suel_calle2=trim(suel_calle2),suel_calle3=trim(suel_calle3),suel_callen=trim(suel_callen)';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

$sql_suel0='update suel0 set suel_descri="" where suel_descri is null';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
	
$sql_suel0='update suel0 set suel_codigo=concat(suel_codigo,"001") where length(suel_codigo)=10 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and (substr(suel_codigo,3,1)="6" or substr(suel_codigo,3,1)="9")';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

	
$sql_suel0='update suel0 set suel_descri=concat(suel_ape1," ",suel_ape2," ",suel_nom1," ",suel_nom2) where suel_descri="" and length(suel_codigo)=10 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and substr(suel_codigo,3,1)<="5"';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_descri=suel_razsoc where suel_descri="" and length(suel_codigo)=13 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and (substr(suel_codigo,3,1)="6" or substr(suel_codigo,3,1)="9")';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_nomcom=suel_razsoc where suel_nomcom="" and length(suel_codigo)=13 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and (substr(suel_codigo,3,1)="6" or substr(suel_codigo,3,1)="9")';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

$sql_suel0='update suel0 set suel_razsoc=suel_descri where suel_razsoc="" and length(suel_codigo)=13 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and (substr(suel_codigo,3,1)="6" or substr(suel_codigo,3,1)="9")';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_nomcom=suel_descri where suel_nomcom="" and length(suel_codigo)=13 and left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24" and (substr(suel_codigo,3,1)="6" or substr(suel_codigo,3,1)="9")';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

	
$sql_suel0='update suel0 set suel_descri=upper(suel_descri), suel_nom1=upper(suel_nom1), suel_nom2=upper(suel_nom2),suel_ape1=upper(suel_ape1), suel_ape2=upper(suel_ape2)';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_direccion=upper(suel_direccion), suel_calle1=upper(suel_calle1), suel_calle2=upper(suel_calle2),suel_callen=upper(suel_callen), suel_calle3=upper(suel_calle3)';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
	
$sql_suel0='update suel0 set suel_direccion="" where suel_direccion is null';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);
$sql_suel0='update suel0 set suel_direccion=concat(suel_calle1," /",suel_callen,"/",suel_calle2," //",suel_calle3) where suel_direccion=""';
$res_suel0=mysql_query($sql_suel0,$link_vcrx);

$sql_adrs0='update adrs0 set adrs_calle1=upper(adrs_calle1),adrs_calle2=upper(adrs_calle2),adrs_calle3=upper(adrs_calle3),adrs_callen=upper(adrs_callen),adrs_email=lower(adrs_email)';
$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);

$sql_adrs0='update adrs0 set adrs_calle1=trim(adrs_calle1),adrs_calle2=trim(adrs_calle2),adrs_calle3=trim(adrs_calle3),adrs_callen=trim(adrs_callen)';
$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);
$sql_adrs0='update adrs0 set adrs_descri="" where adrs_descri is null';
$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);
$sql_adrs0='update adrs0 set adrs_direccion="" where adrs_direccion is null';
$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);
$sql_adrs0='update adrs0 set adrs_direccion=concat(adrs_calle1," (",adrs_callen,") ",adrs_calle2," /",adrs_calle3) where adrs_direccion=""';
$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);

	
	
// $sql_suel0='update suel0 set descri= case ';
// $sql_suel0.='when (suel_descri="" or suel_descri is null) and (left(suel_codigo,2)>="01" and left(suel_codigo,2)<="24") and (length(suel_codigo)=10 ';
// $res_suel0=mysql_query($sql_suel0,$link_vcrx);
	
	
	
	
if (1==0)
{
// CARGA DATOS DE DIRECCIONES	
	
$sql_suel0='select distinct suel_codigo from suel00 ';
	$sql_suel.='where length(suel_codigo)>=10 and (suel_adrs=0 or suel_adrs is null)  ';
	$sql_suel.='and (suel_tipoid = "C" or suel_tipoid="R") ';
	$sql_suel.='and ((suel_calle1>"" and suel_calle1 is not null)or(suel_direccion>"" and suel_direccion is not null)) ';
	$sql_suel.='order by suel_codigo';
// echo $sql_suel0;	
// $res_suel0=mysql_query($sql_suel0,$link_vcrx);

while($r_suel0=mysql_fetch_assoc($res_suel0))
{
	$xenti=trim($r_suel0['suel_codigo']);

	$sql_adrs0='select * from adrs0 where trim(adrs_suel)="'.$xenti.'" order by adrs_codigo';
	$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);
	if (mysql_num_rows($res_adrs0)==0)
	{
		$sql_adrs0='insert into adrs0(adrs_suel) value("'.$xenti.'")';
		$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);
// 		echo $sql_adrs0."\n";
	}

// 	$sql_adrs0='select * from adrs0 where trim(adrs_suel)="'.$xenti.'" order by adrs_defa desc,adrs_codigo';
// 	$res_adrs0=mysql_query($sql_adrs0,$link_vcrx);

// 	$xadrs=mysql_result($res_adrs0,0,'adrs_codigo');
// 	$sql_suelu='update suel0 set suel_adrs='.$xadrs.' where suel_codigo="'.$xenti.'" and (suel_adrs="" or suel_adrs is null)';
// 	$res_suelu=mysql_query($sql_suelu,$link_vcrx);

// 	if (mysql_num_rows($res_adrs0)==1)
// 	{	
// 	$xadrs=mysql_result($res_adrs0,0,'adrs_codigo');
// 	$sql_suelu='update suel0 set suel_adrs='.$xadrs.' where suel_codigo="'.$xenti.'"';
// 	$res_suelu=mysql_query($sql_suelu,$link_vcrx);
// 	}

// 	if (mysql_num_rows($res_adrs0)>1)
// 	{	
// 	$xadrs=mysql_result($res_adrs0,0,'adrs_codigo');
// 	$sql_suelu='update suel0 set suel_adrs='.$xadrs.' where suel_codigo="'.$xenti.'" and (suel_adrs="" or suel_adrs is null)';
// 	$res_suelu=mysql_query($sql_suelu,$link_vcrx);
// 	}	
}
}	
// $sql_adrsu='update adrs0,suel0 set ';
// $sql_adrsu.='	adrs_defa=1,';
// $sql_adrsu.='	adrs_direccion=suel_direccion,';
// $sql_adrsu.='	adrs_tlfn=suel_telefono,';
// $sql_adrsu.='	adrs_calle1=suel_calle1,';
// $sql_adrsu.='	adrs_calle2=suel_calle2,';
// $sql_adrsu.='	adrs_calle3=suel_calle3,';
// $sql_adrsu.='	adrs_callen=suel_callen,';
// $sql_adrsu.='	adrs_cdad=suel_cdad, ';
// $sql_adrsu.='	adrs_status="-" ';
// $sql_adrsu.='	where adrs_codigo=suel_adrs and adrs_suel=suel_codigo';
// $res_adrsu=mysql_query($sql_adrsu,$link_vcrx);

// $sql_adrsu='	update adrs0 set adrs_status="-" where adrs_status is null';
// $res_adrsu=mysql_query($sql_adrsu,$link_vcrx);

// 	echo $sql_adrsu;
	
	
// mysql_query('insert into adrs0(adrs_suel) select distinct enti from vtas1 where status!="X" and status!="O" and enti not in(select adrs_suel from adrs0) ',$link_vcrx);
// mysql_query('insert into adrs0(adrs_suel) select distinct enti from comp1 where status!="X" and status!="O" and enti not in(select adrs_suel from adrs0) ',$link_vcrx);
// mysql_query('insert into adrs0(adrs_suel) select distinct enti from nomi1 where status!="X" and status!="O" and enti not in(select adrs_suel from adrs0) order by item',$link_vcrx);

// mysql_query('update adrs0,suel0 set adrs_calle1=suel_calle1       where adrs_suel=suel_codigo and adrs_calle1 is null or adrs_calle1=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_calle2=suel_calle2       where adrs_suel=suel_codigo and adrs_calle2 is null or adrs_calle2=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_calle3=suel_calle3       where adrs_suel=suel_codigo and adrs_calle3 is null or adrs_calle3=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_callen=suel_callen       where adrs_suel=suel_codigo and adrs_callen is null or adrs_callen=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_tlfn=suel_telefono       where adrs_suel=suel_codigo and adrs_tlfn is null or adrs_tlfn=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_cdad=suel_cdad       where adrs_suel=suel_codigo and adrs_cdad is null or adrs_cdad=""',$link_vcrx);
// mysql_query('update adrs0,suel0 set adrs_direccion=suel_direccion where adrs_suel=suel_codigo and adrs_direccion is null or adrs_direccion=""',$link_vcrx);
	
	
mysql_query("SET NAMES 'utf8'");
$fecha1 = date('Y-m-j');
$nuevafecha = strtotime ( '-12 month' , strtotime ( $fecha1 ) ) ;
// $xfecha1 = date ( 'Y-m-j' , $nuevafecha );
$xfecha1 = date ( 'Y-m-01' , $nuevafecha );
$xfecha2= date('Y-m-d');

?>



<script type="text/javascript">
<?php include('../../_js/busca_maes3.js');?>
<?php include('../../_js/lista_maes3.js');?>
<?php include('../../_js/fecha_format.js');?>


function _fecha(e,idfec)
{
// 	if(e.keyCode==13)
if(e.keyCode==9 || e.keyCode==13)
	{
		var fn=document.getElementById(idfec).value;
		fn=fecha_format(fn);
		document.getElementById(idfec).value=fn;
	}
}



function iteml1d(grupox,idnumx,obj)
{
	
	
	var obj2=obj.parentNode;
	var obj3=obj2.parentNode;	
	for(i=0;i<=document.getElementsByClassName('filax').length-1;i++)
	{
		document.getElementsByClassName('filax').item(i).style.background='#fff';
	}
       obj3.style.background='#09c';

document.getElementById('itemlot2').innerHTML='Cargando...';
$.ajax({
		cache:false,
		url:'../lib/vriteml1d.php',
		datatype: "text",
	    async:false,
		type:'POST',
		data:{grupo:grupox,idnum:idnumx,fini:document.getElementById('fecha_ini').value,ffin:document.getElementById('fecha_fin').value},
    	beforeSend: function(jqXHR, textStatus)
		{
	
		}, 
		
		success:function(dato, textStatus, jqXHR)
		{
			 console.log(dato);
			 document.getElementById('itemlot2').innerHTML=dato;
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
           if (jqXHR.status === 0) {
              document.getElementById('itemlot2').innerHTML='Not connect: Verify Network.';
           } else if (jqXHR.status == 404) {
               document.getElementById('itemlot2').innerHTML='Requested page not found [404]';
           } else if (jqXHR.status == 500) {
               document.getElementById('itemlot2').innerHTML='Internal Server Error [500].';
           } else if (exception === 'parsererror') {
               document.getElementById('itemlot2').innerHTML='Requested JSON parse failed.';
           } else if (exception === 'timeout') {
               //console.log('Time out error.');
			   document.getElementById('itemlot2').innerHTML='Servidor no Responde';
           } else if (exception === 'abort') {
               document.getElementById('itemlot2').innerHTML='Ajax request aborted.';
           } else {
               document.getElementById('itemlot2').innerHTML='Uncaught Error: ' + jqXHR.responseText;
           }

		}, 
	    complete:function(jqXHR, textStatus)
    	{
			
			if(textStatus==='success')
	        {
 
			}           
		},
		timeout:60000
	});

}


function redireccionar() 
{
	document.body.style.cursor='wait';
	
// var enti=document.getElementById('item').value;
var item=document.getElementById('item').value;
// var fzsub=document.getElementById('fzsub').value;
var flsub=document.getElementById('flsub').value;
var fmrca=document.getElementById('fmrca').value;
var fmdlo=document.getElementById('fmdlo').value;
var fnpar=document.getElementById('fnpar').value;
// var fcdad=document.getElementById('fcdad').value;
// var frcdd=document.getElementById('frcdd').value;
// var fvndd=document.getElementById('fvndd').value;
var fctlg=document.getElementById('fctlg').value;

var fecha_ini=document.getElementById('fecha_ini').value;
var fecha_fin=document.getElementById('fecha_fin').value;
fecha_ini=fecha_format(fecha_ini);
if(fecha_ini=='error'){alert('formato de fecha incorrecta'); document.getElementById('fecha_ini').focus();return false;}
fecha_fin=fecha_format(fecha_fin);
if(fecha_fin=='error'){alert('formato de fecha incorrecta'); document.getElementById('fecha_fin').focus();return false;}

var fgroul=document.getElementById('fgroul').checked;

var fcodis=document.getElementById('fcodis').checked;
var fcodia=document.getElementById('fcodia').checked;
var fcodie=document.getElementById('fcodie').checked;

var fordec=document.getElementById('fordec').checked;
var forded=document.getElementById('forded').checked;

var fpuni=document.getElementById('fpuni').checked;
var fpvp1=document.getElementById('fpvp1').checked;
var fcost=document.getElementById('fcost').checked;

var mpuni=document.getElementById('mpuni').checked;
var mpvp1=document.getElementById('mpvp1').checked;
var mcost=document.getElementById('mcost').checked;

	
var fgrou='D';
var forde='D';
var fcodi='1';

if (fcodis){fcodi='1';}
if (fcodia){fcodi='2';}
if (fcodie){fcodi='3';}

if (fgroul){fgrou='L';}

if (fordec){forde='C';}
if (forded){forde='D';}
// console.log(fentt);
	

document.getElementById('itemlot1').innerHTML='Cargando datos...';

		$.ajax({
		cache:false,
		url:'vriteml2.php',
		datatype: "text",
	    async:true,
		type:'POST',
		data:{opt:"<?php echo $_GET['opt']?>",
		fpuni:fpuni,
		fpvp1:fpvp1,
		fcost:fcost,
		mpuni:mpuni,
		mpvp1:mpvp1,
		mcost:mcost,
		fecha_ini:fecha_ini,
		fecha_fin:fecha_fin,
		fgrou:fgrou,
		fcodi:fcodi,
		forde:forde,
		item:item,
		fmrca:fmrca,
		fmdlo:fmdlo,
		fnpar:fnpar,
		flsub:flsub,
		fctlg:fctlg}, 
    	beforeSend: function(jqXHR, textStatus)
		{
	                  
		}, 
		
		success:function(dato, textStatus, jqXHR)
		{
			document.getElementById('itemlot1').innerHTML=dato;
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
				if (jqXHR.status === 0) {
	              console.log('Not connect: Verify Network.');
		           } else if (jqXHR.status == 404) {
	               console.log('Requested page not found [404]');
		           } else if (jqXHR.status == 500) {
	               console.log('Internal Server Error [500].');
		           } else if (exception === 'parsererror') {
	               console.log('Requested JSON parse failed.');
		           } else if (exception === 'timeout') {
	               alert('Servidor no Responde');
		           } else if (exception === 'abort') {
	               console.log('Ajax request aborted.');
		           } else {
	               console.log('Uncaught Error: ' + jqXHR.responseText);
           			}
			
			
		   

		}, 
		complete:function(jqXHR, textStatus)
    	{
			if(textStatus==='success')
	        {
				    				    	
			}
		},
		timeout:300000
	});

	document.body.style.cursor='auto';


//location.href=pagina;
} 



//function imprimirlista(entix,entid) 

function imprimirlista() 
{

// var enti=document.getElementById('item').value;
var item=document.getElementById('item').value;

var flsub=document.getElementById('flsub').value;
var fmrca=document.getElementById('fmrca').value;
var fmdlo=document.getElementById('fmdlo').value;
var fnpar=document.getElementById('fnpar').value;
var fctlg=document.getElementById('fctlg').value;

var fecha_ini=document.getElementById('fecha_ini').value;
var fecha_fin=document.getElementById('fecha_fin').value;

fecha_ini=fecha_format(fecha_ini);
if(fecha_ini=='error'){alert('formato de fecha incorrecta'); document.getElementById('fecha_ini').focus();return false;}
fecha_fin=fecha_format(fecha_fin);
if(fecha_fin=='error'){alert('formato de fecha incorrecta'); document.getElementById('fecha_fin').focus();return false;}


var fgroul=document.getElementById('fgroul').checked;

var fordec=document.getElementById('fordec').checked;
var forded=document.getElementById('forded').checked;

var fcodis=document.getElementById('fcodis').checked;
var fcodia=document.getElementById('fcodia').checked;
var fcodie=document.getElementById('fcodie').checked;

var fpuni=document.getElementById('fpuni').checked;
var fpvp1=document.getElementById('fpvp1').checked;
var fcost=document.getElementById('fcost').checked;

	
var fgrou='L';
var forde='D';
var fcodi='1';
var fentt='4';

if (fcodis){fcodi='1';}
if (fcodia){fcodi='2';}
if (fcodie){fcodi='3';}

	

if (fgroul){fgrou='L';}

if (fordec){forde='C';}
if (forded){forde='D';}

console.log(fentt);
// echo fentt;

pagina="../lib/impr_suell0.php?"
+"&fecha_ini="+fecha_ini 
+"&fecha_fin="+fecha_fin 
+"&fgrou="+fgrou
+"&fcodi="+fcodi
+"&fentt="+fentt
+"&forde="+forde
+"&fitem="+item
+"&fmrca="+fmrca 
+"&fmdlo="+fmdlo 
+"&fnpar="+fnpar 
+"&flsub="+flsub 
+"&fcost="+fcost 
+"&fpuni="+fpuni
+"&fpvp1="+fpvp1 
+"&fctlg="+fctlg;

// console.log(pagina);

window.open(pagina);
} 

function abriretiqueta(cod) 
{
	var eti='0';
	if(document.getElementById('chkmrca').checked)
	{eti='1';}

	var itlla='0';
	if(document.getElementById('chktlla').checked)
	{itlla='1';}

	var ipvp1='0';
	if(document.getElementById('chkpvp1').checked)
	{ipvp1='1';}

	var lote=document.getElementById('txt_lote').value;
	if (ipvp1=='1'){lote='';}

	
	var urlx='lblbcgnya1.php?itemi='+cod+'&eti='+eti+'&itlla='+itlla+'&ipvp1='+ipvp1+'&lote='+lote;
    window.open(urlx, "codigo de barras", "directories=no, location=no, menubar=yes, scrollbars=yes, statusbar=yes, tittlebar=yes");
}

function _lsub(e)
{
	if(e.keyCode==13)
	{
// 		busca_maes2('lsub',document.getElementById('flsub').value,'flsub','lsub_descri','');
	}
}

function _suel(e)
{
	if( e.keyCode==13)
	{
// 			busca_maes2('item',document.getElementById('item').value,'item','descri','');
	}
}

function _mrca(e)
{
	if(e.keyCode==13)
	{
// 		busca_maes2('mrca',document.getElementById('fmrca').value,'fmrca','mrca_descri','');
	}
}

function _modi(codigo)
{
// 	console.log(codigo);
	var hoja=document.getElementById('hoja_'+codigo).value;
	var carr=document.getElementById('carr_'+codigo).value;
	
	$.ajax({
		cache:false,
		url:'vrmsuel0.php',
		datatype: "text",
	    async:false,
		type:'POST',
		data:{
				codigo:codigo,
				hoja:hoja,
				carr:carr
			}, 
    	beforeSend: function(jqXHR, textStatus)
		{
	
		}, 
		success:function(dato, textStatus, jqXHR)
		{
			document.getElementById('error_'+codigo).innerHTML=dato;
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
           if (jqXHR.status === 0) {console.log('Not connect: Verify Network.');}
						else if (jqXHR.status == 404) {console.log('Requested page not found [404]');}
						else if (jqXHR.status == 500) {console.log('Internal Server Error [500].');}
						else if (exception === 'parsererror') {console.log('Requested JSON parse failed.');}
						else if (exception === 'timeout') {alert('Servidor no Responde');}
						else if (exception === 'abort') {console.log('Ajax request aborted.');}
						else {console.log('Uncaught Error: ' + jqXHR.responseText);}

		}, 
	    complete:function(jqXHR, textStatus)
    	{
			if(textStatus==='success'){}           
		},
		timeout:30000
	});

	
}
	
</script>

<div style=" max-height:200px; overflow-y:scroll; margin-top:5px;">

<table id="tabla_filtros" width="100%" border="0" cellspacing="0" cellpadding="2" style="border-collapse:collapse;font-size:12px; border:#000000 solid 1px;">
<tr align="left" valign="top">

<th>
<table>	
	<caption>FECHAS</caption>	
	<tr>
		<?php $pcaption='inicial';  $pidtxt='fecha_ini'; $pdefa=$xfecha1; $pobj=3; include('vrgetfec.php'); ?>
</tr>
	<tr>
		<?php $pcaption='final';  $pidtxt='fecha_fin'; $pdefa=$xfecha2; $pobj=3; include('vrgetfec.php'); ?>
</tr>
</table>
</th>



<th style ="border-left:solid 1px;" >
<div align="center" >
<span>Reporte</span>
</div>
<div>
<?php $pname='frepor';?>	
<?php $pidtxt='frepoa';  $pcaption='Actual'; $pdefa=1; include('vrradio.php'); ?>	
<?php $pidtxt='frepoh';  $pcaption='Historial'; $pdefa=0; include('vrradio.php'); ?>	
</div>	

</th>

<th style ="border-left:solid 1px;" >
<div align="center" >
<span>AGRUPADO X</span>
</div>
<div>
<?php $pname='fgroup';?>	
<?php $pidtxt='fgrouc';  $pcaption='Centro-Sub'; $pdefa=1; include('vrradio.php'); ?>	
<?php $pidtxt='fgrouk';  $pcaption='Cargo'; $pdefa=0; include('vrradio.php'); ?>	
</div>	

</th>

<th style ="border-left:solid 1px;">
<div align="center">
<span>ORDENADO X</span>
</div>
<div>
<?php $pname='forder';?>	
<?php $pidtxt='forded';  $pcaption='Nombre'; $pdefa=1; include('vrradio.php'); ?>	
<?php $pidtxt='fordec';  $pcaption='Codigo'; $pdefa=0; include('vrradio.php'); ?>	
</div>	
</th>

<th style ="border-left:solid 1px;">
<div align="center">
<span>CODIGOS</span>
</div>
<div>
<input type="radio" id="fcodis" name="tcodi" <?php if($xfcodi=='1'){echo 'checked';}?>/><span>Sistema</span> <br/>
<input type="radio" id="fcodia" name="tcodi" <?php if($xfcodi=='2'){echo 'checked';}?>/><span>Auxiliar</span> <br/>
</div>
</th>

	
<th style ="border-left:solid 1px;">	
	</th>	
	

<th align="center" style ="border-left:solid 1px;">
<?php $pcaption='Consultar';  $ponclick="redireccionar();" ;include('vrbutton.php'); ?>
<br>
<?php $pcaption='Imprimir';  $ponclick="imprimirlista();" ;include('vrbutton.php'); ?>
<br>
<?php //$pcaption='Nuevo';  $ponclick="window.open('nitem1.php','_blank');" ;include('vrbutton.php'); ?>
</th>

</tr>
</table>

<table id="tabla_filtros2" width="100%" border="0" cellspacing="0" cellpadding="2" style="border-collapse:collapse;font-size:12px; border:#000000 solid 1px;">
<th style ="border-left:solid 1px;">
FILTROS	
</th>
<th style ="border-left:solid 1px;">
<table>
<tr >
		<?php $pcaption='ENTIDAD';  $ptabla='enti'; $pdefa=$xfenti; include('vrgetcod.php'); ?>
<!-- </tr>
<tr > -->
		<?php $pcaption='Centro';  $ptabla='csub'; $pidtxt='fcsub'; $pdefa=$xfcsub; include('vrgetcod.php'); ?>
</tr>
</table>	
	
</th>
<th>
<table>
<tr>
		<?php //$pcaption='MARCA';  $ptabla='mrca'; $pidtxt='fmrca'; $pnotob=1; include('vrgetcod.php'); ?>
</tr>
<tr>
		<?php $pcaption='CARGO';   $pidtxt='fcargo'; $plong=20; include('vrgettxt.php'); ?>
</tr>
</table>	
	
</th>
<th style ="border-left:solid 1px; <?php	if (mb_stristr('gnya.gmny.leie',substr($_SESSION['user_vcrx_empr'],0,4))){}else{echo 'display:none;';} ?>">
<table >
<tr>
		<?php //$pcaption='CATALOGO';   $pidtxt='fctlg'; $plong=5; include('vrgettxt.php'); ?>
</tr>
</table>	
	</th>
	

<th width="10%" style="border-left:solid 1px;<?php if($xaccemodi==0){echo 'display:none;';} ?>">
	<table id="modificar" width="100%" border="0" cellspacing="0" cellpadding="2" style="border-collapse:collapse;font-size:12px; ">
		<tr>
		<td>
		<?php $pcaption='MODIFICAR';  $ponclick="redireccionar(1);" ;include('vrbutton.php'); ?>
		</td>		
		</tr>	
		<tr>
		<td align="left" style="<?php if($xaccemodi==0){echo 'display:none;';} ?>">
			<?php //$pidtxt='mcost';  $pcaption='Costo'; $pdefa=0; include('vrchkbox.php'); ?>	
			<?php //$pidtxt='mpuni';  $pcaption='P.Unit'; $pdefa=0; include('vrchkbox.php'); ?>	
			<?php //$pidtxt='mpvp1';  $pcaption='P.V.P.'; $pdefa=0; include('vrchkbox.php'); ?>	
		</td>		
		</tr>		
	</table>
</th>
	
	
	
	
</table>

</div>

<hr/>


<div id="itemlot1" style="overflow-y:scroll;overflow-x:scroll; height:300px;"></div>

<br>
<div id="itemlot2" style="overflow-x:scroll;"></div>

<?php		
// $xwidth=40;	
require('lista_car.php');
?>	
<!-- 
<div id="lista_temporal_contenedor" style=" display:none; padding:0px; margin:0px; background: #666; opacity:0.5; width:100%; min-height: 100%; height:auto !important;position: fixed;top:0;left:0; z-index:1;" ></div>
<div id="lista_cargador" style=" display:none; background:#FFF;position: fixed; top:50px;z-index:10;" ><img src="../img/ajax-loader.gif" /></div>    
<div id="lista_temporal" style=" display:none; background:#FFF;position: fixed; top:50px;z-index:10; overflow-y:scroll; min-height:50px; max-height:400px; width:100%;" ><img src="../img/ajax-loader.gif" /></div>    
 -->



<?php }?>

